Details

    • Type: Bug
    • Status: Closed
    • Priority: Trivial
    • Resolution: Fixed
    • Component/s: download.moodle.org
    • Labels:
      None

      Description

      At http://download.moodle.org/macosx/ it is written:

      Moodle4Mac 2.0 dev with MAMP 1.8.2

      but inside the downloadable package MAMP 1.8.1 is found

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: